Subject: [Roll] Heads-up on RPL Security

From: JP Vasseur <[email-masked]>
Date: Mon, 21 Dec 2009 23:20:53 +0100

Dear WG,

Just to provide you a quick heads-up ... The aim of the next revision  
will be to continue to improve the text, work on the DAO item,  
potentially DAO packing, .. Then we will move to Security for revision  
07, with the objective to have the security piece fleshed out by end  
of January. Stay tuned, the next revision of the individual security  
framework document should be out soon, for which we will ask you  
whether you support its adoption as a WG document, before starting RPL  
security, our next major item.

Merry Christmas.

Thanks.

JP.